﻿
/*页眉上半部分 s */

b, i {
    font-style: normal;
    font-weight: inherit;
    _font-weight: normal;
}
/*顶部通栏*/
.nav_box_1000 {
    height: 40px;
}

.up {
    height: 40px;
    width: 100%;
    background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.jpg) 0 bottom repeat-x;
    border-bottom: #e1e1e1 1px solid;
    position: fixed;
    z-index: 99999;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}

    .up .colnav {
        background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.jpg) 0 bottom repeat-x;
        width: 1000px;
        margin: auto;
        height: 40px;
    }

    .up .xl {
        background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.gif) no-repeat 100% 8px;
    }

    .up .left {
        float: left;
        _width: 625px;
        *width: 625px;
        height: 40px;
    }

        .up .left a {
            color: #303030;
            padding-right: 0px;
        }

            .up .left a:hover {
                color: #1E63B0;
            }

    .up .right {
        float: right;
        text-align: right;
        height: 40px;
        position: relative;
        width: 345px;
        *width: 345px;
        _width: 345px;
    }

        .up .right a {
            color: #303030;
            padding-right: 0px;
            padding-left: 0px;
        }

            .up .right a:hover {
                color: #1E63B0;
            }

            .up .right a.last {
                padding-right: 0;
            }

        .up .right .xian {
            display: inline-block;
            margin-left: 14px;
        }

        .up .right ul {
            height: 40px;
            position: relative;
            float: right;
        }

    .up ul li {
        float: left;
        font: 14px/40px Arial, Helvetica, sans-serif,"宋体";
        color: #333;
        padding: 0 9px;
        position: static;
    }

        .up ul li.down {
            position: relative;
            z-index: 9999;
            /*_behavior:url(style/htc/hover.htc)*/
        }

            .up ul li.down .downMenu {
                position: absolute;
                width: 100%;
                _width: 55px;
                left: 0px;
                top: 40px;
                text-align: left;
                display: inline-block;
                border-bottom: 1px solid #dfdfdf;
                background: #fff;
                display: none;
            }

                .up ul li.down .downMenu a {
                    display: block;
                    font: 12px/30px "宋体";
                    color: #303030;
                    padding-left: 10px;
                    background-image: none;
                    border: 1px solid #dfdfdf;
                    border-bottom: none;
                }

                    .up ul li.down .downMenu a:hover {
                        background: #e8e8e8;
                        color: #1E63B0;
                    }

        .up ul li.col {
            width: 14px;
            font-size: 0;
            line-height: 0;
            height: 40px;
            background: url(/photoAlbum/templet/common/header/col_20131008_9313.gif) 50% 50% no-repeat;
            padding: 0;
        }

        .up ul li.down a {
            padding: 0 13px 0 0;
            background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.gif) right 50% no-repeat;
        }

        .up ul li.down:hover {
            background: #e8e8e8;
            text-decoration: none;
            color: #1E63B0;
        }

        .up ul li.down.hover {
            background: #e8e8e8;
            text-decoration: none;
            color: #1E63B0;
        }

        .up ul li.down a {
            color: #303030;
        }

            .up ul li.down a:hover {
                color: #1E63B0;
                text-decoration: none;
            }

        .up ul li a {
            color: #333;
        }
        /*.up ul li.mxl{ *padding-top:1px;_padding-top:0px;}*/
        .up ul li.mxl .yingyong {
            *display: block;
            *float: left;
        }

        .up ul li.mxl .yingyong_ {
            *float: left;
        }

        .up ul li.col {
            width: 14px;
            font-size: 0;
            line-height: 0;
            height: 40px;
            background: url(/photoAlbum/templet/common/header/col_20131008_9313.gif) 50% 50% no-repeat;
            padding: 0;
        }
        /*.up ul li.eng{line-height:40px;}*/
        .up ul li.loginfo {
            color: #1E63B0;
        }

            .up ul li.loginfo a {
                color: #1E63B0;
            }

    /*登录*/
    .up .tn-title {
        /*float:left;*/
        float: right;
        width: 44px;
        line-height: 40px;
        display: inline-block;
    }

        .up .tn-title .tn-tab {
            color: #303030;
            padding: 0 10px;
            padding-bottom: 1px\0;
            _padding: 2px 10px 0;
            _line-height: 38px;
            font-family: Arial, Helvetica, sans-serif,"宋体";
            font-size: 12px;
            line-height: 40px;
            color: #303030;
            display: inline-block;
            cursor: pointer;
        }

            .up .tn-title .tn-tab:hover {
                background: #e8e8e8;
                color: #1E63B0;
                display: inline-block;
                text-decoration: none;
            }

            .up .tn-title .tn-tab.hover {
                background: #e8e8e8;
                color: #1E63B0;
                display: inline-block;
                text-decoration: none;
            }

    .up .tn-topmenulist {
        position: absolute;
        top: 40px;
        left: 0;
        line-height: 20px;
        display: none;
    }

    .up .outlogin_layerbox_bylx {
        border: 1px solid #dfdfdf;
        background: #fff;
        box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
        color: #434242;
        width: 260px;
        height: 252px;
        overflow: hidden;
    }

        .up .outlogin_layerbox_bylx .box {
            clear: both;
            zoom: 1;
            padding-top: 26px;
            padding-left: 30px;
            width: 230px;
            text-align: left;
            height: 226px;
        }

            .up .outlogin_layerbox_bylx .box .titletips {
                line-height: 20px;
                padding: 8px 0 30px 0;
                zoom: 1;
            }

            .up .outlogin_layerbox_bylx .box .cur_move {
                position: absolute;
                right: 7px;
                top: 4px;
            }

                .up .outlogin_layerbox_bylx .box .cur_move .layerbox_close {
                    text-decoration: none;
                }

            .up .outlogin_layerbox_bylx .box .loginformlist .styles {
                border: 1px solid #D0D0D0;
                padding: 6px 0 7px 4px !important;
                height: 14px;
                color: #757575;
                width: 198px;
            }

            .up .outlogin_layerbox_bylx .box .loginformlist .dl {
                background: #1e63b0;
                color: #fff;
                padding: 7px 18px;
                display: inline-block;
                color: #fff;
                font-size: 14px;
            }

                .up .outlogin_layerbox_bylx .box .loginformlist .dl:hover {
                    background: #dadada;
                    color: #333;
                    text-decoration: none;
                }

            .up .outlogin_layerbox_bylx .box .log_option {
                border-bottom: solid 1px #dfdfdf;
                clear: both;
                margin-top: 11px;
                padding-bottom: 11px;
                width: 204px;
                zoom: 1;
                *margin-top: 9px;
                *padding-bottom: 9px;
            }

                .up .outlogin_layerbox_bylx .box .log_option a {
                    margin-right: 12px;
                    display: inline-block;
                    color: #1e63b0;
                    line-height: 18px;
                    font-family: "宋体";
                }

            .up .outlogin_layerbox_bylx .box .log_cooper {
                color: #757575;
                line-height: 18px;
                margin-top: 11px;
            }

                .up .outlogin_layerbox_bylx .box .log_cooper i {
                    display: inline-block;
                    float: left;
                }

                .up .outlogin_layerbox_bylx .box .log_cooper img {
                    display: inline-block;
                    float: left;
                    margin: 11px 11px 0 0;
                    *margin-top: 9px;
                }

.jianrong {
    width: 333px;
    *width: 333px;
    _width: 335px;
}

/*更多*/
.up ul li#topmore_160922 {
    position: relative;
    *width: 35px;
}

    .up ul li#topmore_160922 a:hover {
        text-decoration: none;
    }

    .up ul li#topmore_160922 a#gengduo {
        *float: left;
    }

    .up ul li#topmore_160922 span {
        display: none;
        background: #fff;
        border-bottom: solid 1px #dfdfdf;
        border-right: solid 1px #dfdfdf;
        box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
        left: 0;
        position: absolute;
        top: 40px;
        width: 156px;
    }

        .up ul li#topmore_160922 span a {
            border-left: solid 1px #dfdfdf;
            border-top: solid 1px #dfdfdf;
            display: block;
            float: left;
            height: 30px;
            line-height: 30px;
            text-align: center;
            width: 51px;
        }

            .up ul li#topmore_160922 span a.long {
                width: 77px;
            }

    .up ul li#topmore_160922.active {
        background: #e8e8e8;
        cursor: pointer;
        *width: 35px;
    }

        .up ul li#topmore_160922.active a {
            color: #1E63B0;
        }

        .up ul li#topmore_160922.active i em {
            _border-color: #999 #e8e8e8 #e8e8e8;
        }

        .up ul li#topmore_160922.active i b {
            border-color: rgba(255,255,255,0);
            border-color: transparent\9;
            border-top-color: #e8e8e8;
        }

        .up ul li#topmore_160922.active span {
            display: block;
        }

            .up ul li#topmore_160922.active span a {
                color: #333;
            }

                .up ul li#topmore_160922.active span a:hover {
                    background: #1E63B0;
                    color: #fff;
                }


/*频道大全*/
.up ul li#topmore_180524 {
}

    .up ul li#topmore_180524 a:hover {
        text-decoration: none;
    }

    .up ul li#topmore_180524 a#gengduo {
        *float: left;
    }

    .up ul li#topmore_180524 .channel_xiala {
        display: none;
        border-bottom: solid 1px #e1e1e1;
        border-top: solid 1px #e1e1e1;
        background: #fefefe;
        position: absolute;
        top: 40px;
        left: 0;
        height: 31px;
        width: 100%;
    }

    .up ul li#topmore_180524 span {
        display: block;
        width: 1000px;
        margin: 0 auto;
        line-height: 22px;
        padding-top: 4px;
        padding-bottom: 5px;
    }

        .up ul li#topmore_180524 span a {
            height: 22px;
            display: inline-block;
            text-align: center;
            padding: 0 3px 0 2px;
        }

            .up ul li#topmore_180524 span a.first {
                padding-left: 0px;
            }

            .up ul li#topmore_180524 span a.end {
                padding-right: 0px;
                padding-left: 2px;
            }

    .up ul li#topmore_180524.active {
        cursor: pointer;
        background: #e8e8e8;
        cursor: pointer;
    }

        .up ul li#topmore_180524.active a {
            color: #1E63B0;
        }

        .up ul li#topmore_180524.active span {
            display: block;
        }

            .up ul li#topmore_180524.active span a {
                color: #333;
            }

                .up ul li#topmore_180524.active span a:hover {
                    color: #fff;
                }

/*节目官网*/
.up ul li.program {
    height: 40px;
}
    /*.up ul li.program span{background:url(style/img/cctvdian.png) no-repeat center; width:43px; height:40px; display:inline-block;vertical-align: text-bottom; cursor:pointer;}*/
    .up ul li.program a {
        width: 48px;
        display: inline-block;
        height: 40px;
        padding-left: 43px;
        background: url(/photoAlbum/templet/common/header/cctvdian_180522.png) no-repeat center left;
    }

/*应用下拉*/
.up ul li#selectBox_160922.active {
    cursor: pointer;
    background: #e8e8e8;
    cursor: pointer;
}

.up ul li#selectBox_160922 a#selectBox_a {
    *float: left;
}

.up ul li#selectBox_160922 {
    position: relative;
    z-index: 9999;
    padding: 0 19px;
    *width: 35px;
}

    .up ul li#selectBox_160922 .selectBox {
        position: absolute;
        width: 73px;
        right: 0px;
        top: 40px;
        background: #fff;
        text-align: center;
        display: none;
        border-bottom: #dfdfdf 1px solid;
    }

        .up ul li#selectBox_160922 .selectBox a {
            display: block;
            font: 12px/30px "SimSun",sans-serif;
            color: #303030;
            padding-left: 5px;
            padding-right: 5px;
            background-image: none;
            border: 1px solid #dfdfdf;
            border-bottom: none;
        }

            .up ul li#selectBox_160922 .selectBox a.first {
                border-top: #dfdfdf 1px solid;
            }

            .up ul li#selectBox_160922 .selectBox a:hover {
                background: #E8E8E8;
                color: #303030;
                text-decoration: none;
            }

.up ul li i {
    display: block;
    float: right;
    height: 6px;
    margin: 18px 0 0 3px;
    width: 8px;
    background: url(/photoAlbum/templet/common/header/gc_bj_03_5499_160815.png) no-repeat;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}

.up ul li.active i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
/*页眉上半部分 e */


/* 页眉 */
.eol-wrap {
    position: relative;
    width: 1300px;
    margin: 0 auto 20px;
    clear: both;
}

/*页眉框*/
.wrapper {
    width: 1300px;
    margin: auto;
}

.vspace {
    height: 40px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
}

.clear {
    height: 0px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
}

.dot_line {
    height: 1px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    background: #e6e6e6;
    margin: 15px 0;
}

.col_w660 {
    width: 660px;
    float: left;
}

.col_w320 {
    width: 320px;
    float: right;
}

.col_w320_fl {
    width: 320px;
    float: left;
    font-family: "Helvetica";
}

.col_w320_fr {
    width: 320px;
    float: right;
}

.col_w320_m {
    width: 320px;
    float: left;
    margin: 0 20px;
}

.col_w320_s {
    width: 320px;
    float: left;
    margin: 0 19px;
}

.col_w680 {
    width: 680px;
    float: left;
}

.col_w300 {
    width: 300px;
    float: right;
}

.col_w660_fr {
    width: 660px;
    float: right;
}



/*页眉搜索部分 */
.retrieve {
    position: relative;
    z-index: 99;
    zoom: 1;
    height: 120px;
}

    .retrieve .search .dot_line {
        margin: 10px auto 11px;
    }

    .retrieve .logo {
        margin: 30px auto 11px;
        float: left;
    }

    .retrieve .search {
        width: 978px;
        float: right;
        position: relative;
        border-left: #e6e6e6 1px solid;
        margin: 28px 0 25px 0;
        padding: 0 10px 0 19px;
        *margin-bottom: 24px;
    }

        .retrieve .search .inputBox {
            width: 428px;
            height: 38px;
            margin-top: 2px;
            float: left;
            background: url(/photoAlbum/templet/common/header/compose02_20131016_9313.png) 0px -32px repeat-x;
            _background: url(/photoAlbum/templet/common/header/inputBox_20131008_9313.jpg) repeat-x;
        }
            /* 页眉搜索部分*/
            .retrieve .search .inputBox .inputVal {
                display: inline-block;
                *display: inline;
                zoom: 1;
                vertical-align: middle;
                _vertical-align: top;
                height: 29px;
                padding: 4px 0 3px;
                border: #e6e6e6 1px solid;
                float: left;
            }

                .retrieve .search .inputBox .inputVal span {
                    display: inline-block;
                    vertical-align: middle;
                }

                .retrieve .search .inputBox .inputVal .val1 {
                    width: 68px;
                    height: 29px;
                    font: 14px/28px "Tahoma,Verdana,Sans-Serif";
                    color: #999;
                    border-right: #e6e6e6 1px solid;
                    text-align: center;
                    cursor: pointer;
                    position: relative;
                }

                    .retrieve .search .inputBox .inputVal .val1 .i {
                        display: inline-block;
                        vertical-align: middle;
                        width: 8px;
                        height: 4px;
                        background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.gif) no-repeat;
                        vertical-align: middle;
                        margin: 14px 0 0 5px;
                        _margin: 11px 0 0 10px;
                    }

                    .retrieve .search .inputBox .inputVal .val1 p {
                        padding-left: 14px;
                        float: left;
                        line-height: 29px;
                        text-align: center;
                        font-weight: normal;
                    }

                    .retrieve .search .inputBox .inputVal .val1 .selectMenu {
                        display: block;
                        position: absolute;
                        width: 69px;
                        left: -1px;
                        top: 32px;
                        background: #fff;
                        border: #dfdfdf 1px solid;
                        border-right: none;
                        overflow: hidden;
                        border-top: none;
                    }

                    .retrieve .search .inputBox .inputVal .val1 .selectMenu {
                        display: none;
                    }

                        .retrieve .search .inputBox .inputVal .val1 .selectMenu a {
                            border-top: solid 1px #dfdfdf;
                            display: block;
                            font: 14px/30px "Tahoma,Verdana,Sans-Serif";
                            color: #999;
                            text-align: left;
                            padding: 0 0 0 14px;
                            z-index: 9999999;
                            border-right: 1px solid #dfdfdf;
                        }

                            .retrieve .search .inputBox .inputVal .val1 .selectMenu a:hover {
                                display: block;
                                background: url(/photoAlbum/templet/common/header/pptp_20131114_9313.jpg) repeat-x !important;
                                overflow: hidden;
                                height: 30px;
                                color: #1E63B0;
                                text-decoration: none;
                            }
                /*淇敼 2103-10-10 14:22*/
                .retrieve .search .inputBox .inputVal .val2 {
                    width: 316px;
                    height: 29px;
                }

                    .retrieve .search .inputBox .inputVal .val2 input {
                        display: inline-block;
                        width: 305px;
                        height: 28px;
                        padding: 0 0 0 10px;
                        border: none;
                        background: none;
                        font: 14px/28px "Tahoma,Verdana,Sans-Serif";
                        color: #999;
                    }

            .retrieve .search .inputBox .buttonVal {
                display: inline-block;
                width: 36px;
                height: 38px;
                background: #fff url(/photoAlbum/templet/common/header/buttonVal_20131008_9313.jpg) no-repeat 10px 11px;
                float: right;
            }

                .retrieve .search .inputBox .buttonVal input {
                    display: inline-block;
                    width: 36px;
                    height: 38px;
                    background: none;
                    border: none;
                    font: 16px/30px "Tahoma,Verdana,Sans-Serif";
                    color: #fff;
                    vertical-align: middle;
                    cursor: pointer;
                }

            .retrieve .search .inputBox .buttonVal_hover {
                background-image: url(/photoAlbum/templet/common/header/buttonVal_hover_20131008_9313.jpg);
            }

        .retrieve .search .optionBox {
            float: right;
        }

            .retrieve .search .optionBox table tr td {
                font: 12px/14px Arial, Helvetica, sans-serif,"Tahoma,Verdana,Sans-Serif";
                vertical-align: top;
                padding: 0 2px 0 0;
                text-align: right;
            }

                .retrieve .search .optionBox table tr td.last {
                    padding: 0 0 0 6px;
                }

                .retrieve .search .optionBox table tr td img {
                    margin-top: 4px;
                }

            .retrieve .search .optionBox tr td.date, .retrieve .search .optionBox tr td.date a {
                color: #626262;
            }

                .retrieve .search .optionBox tr td.date a:hover {
                    color: #1E63B0;
                }
            /*淇敼鏍峰紡 2013-10-10 14:19*/
            .retrieve .search .optionBox tr td.date {
                padding: 0 0 6px;
            }

            .retrieve .search .optionBox tr td.opt, .retrieve .search .optionBox tr td.opt a {
                color: #004466;
                vertical-align: middle;
            }

            .retrieve .search .optionBox tr td.opt {
                padding-right: 23px;
            }

            .retrieve .search .optionBox tr td.spec {
                padding-right: 6px;
                text-align: left;
            }

            .retrieve .search .optionBox tr td.spec2 {
                padding-right: 28px;
                text-align: left;
            }

            .retrieve .search .optionBox tr td.city {
                text-align: left;
                *padding-top: 1px;
                _padding-top: 0px;
            }

            .retrieve .search .optionBox tr td.lang {
                padding-right: 12px;
            }

            .retrieve .search .optionBox tr td.whether {
                text-align: left;
            }

            .retrieve .search .optionBox tr td .slideDown {
                height: 18px;
                padding: 4px 9px 0 10px;
                position: relative;
                display: inline-block;
                *display: inline;
                zoom: 1;
                vertical-align: middle;
            }

                .retrieve .search .optionBox tr td .slideDown a {
                    background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.gif) no-repeat scroll right 6px;
                    padding: 0 13px 0 0;
                    *background-position: right 4px;
                }

                    .retrieve .search .optionBox tr td .slideDown a:hover {
                        background: url(/photoAlbum/templet/common/header/jdi2_20131008_9313.gif) no-repeat scroll right 6px;
                        text-decoration: none;
                        *background-position: right 4px;
                    }

                .retrieve .search .optionBox tr td .slideDown .selectBox {
                    position: absolute;
                    width: 68px;
                    left: 0px;
                    top: 22px;
                    background: #fff;
                    display: none;
                    border-bottom: #dfdfdf 1px solid;
                }

                    .retrieve .search .optionBox tr td .slideDown .selectBox a {
                        display: block;
                        font: 12px/30px "Tahoma,Verdana,Sans-Serif";
                        color: #303030;
                        padding-left: 10px;
                        background-image: none;
                        border: 1px solid #dfdfdf;
                        border-bottom: none;
                    }

                .retrieve .search .optionBox tr td .slideDown .selectBox02 {
                    width: 88px;
                }

                    .retrieve .search .optionBox tr td .slideDown .selectBox02 a {
                        height: 30px;
                    }

            .retrieve .search .optionBox tr td .slideCur {
                border-bottom: none;
                background: #e8e8e8 !important;
            }

            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan01 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px 0px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan01_20131008_9313.jpg) no-repeat;
            }

            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan02 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -60px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan02_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan03 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -120px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan03_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan04 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -180px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan04_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan05 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -240px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan05_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan06 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -300px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan06_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan07 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -360px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan07_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan08 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -420px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan08_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan09 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -480px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan09_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan10 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -540px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan10_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan11 {
                background: url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -600px no-repeat;
                _background: url(/photoAlbum/templet/common/header/lan14_9313_140317.jpg) no-repeat;
            }
            /* selectBox */


            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan01:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -30px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan01_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan02:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -90px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan02_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan03:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -150px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan03_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan04:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -210px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan04_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan05:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -270px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan05_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan06:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -330px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan06_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan07:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -390px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan07_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan08:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -450px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan08_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan09:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -510px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan09_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan10:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -570px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan10_hover_20131008_9313.jpg) no-repeat;
            }
            /* selectBox */
            .retrieve .search .optionBox tr td .slideDown .selectBox02 a.lan11:hover {
                background: #e8e8e8 url(/photoAlbum/templet/common/header/compose04_9313_140317.png) 0px -630px no-repeat;
                _background: #e8e8e8 url(/photoAlbum/templet/common/header/lan14_hover_9313_140317.jpg) no-repeat;
            }
            /* selectBox */

            .retrieve .search .optionBox tr td .slideDown .selectBox a.first {
                border-top: #dfdfdf 1px solid;
            }

            .retrieve .search .optionBox tr td .slideDown .selectBox a:hover {
                background: #E8E8E8;
                color: #303030;
                text-decoration: none;
            }

            .retrieve .search .optionBox tr td .phone {
                margin: 0 20px 0 0;
            }

            .retrieve .search .optionBox tr td .lan {
                margin: 0 12px 0 0;
            }

                .retrieve .search .optionBox tr td .lan a,
                .retrieve .search .optionBox tr td .lan a:hover {
                    *background-position: right 6px;
                    _background-position: right 4px;
                }


        .retrieve .search .hpreview2 {
            position: absolute;
            top: 21px;
            right: -6px;
            height: 20px;
            width: 68px;
            background: url(/photoAlbum/templet/common/header/dot_blank_20131114_9313.gif);
            *top: 22px;
        }

        .retrieve .search .kj2 {
            display: none;
            position: absolute;
            left: -100px;
            background: url(/photoAlbum/templet/common/header/day_box_20131114_9313.jpg) no-repeat;
            width: 162px;
            height: 162px;
            top: 21px;
            *top: 22px float:left;
        }

        .retrieve .search .day_box {
            float: left;
            padding: 8px;
            background: url(/photoAlbum/templet/common/header/day_box_20131114_9313.jpg) no-repeat;
            width: 148px;
            height: 148px;
        }

            .retrieve .search .day_box .moon {
                width: 147px;
                height: 20px;
                background: #fff;
            }

                .retrieve .search .day_box .moon tr td {
                    color: #2b2b2b;
                    font: bold 12px/20px "Tahoma,Verdana,Sans-Serif";
                    padding: 0;
                    text-align: center;
                }

                .retrieve .search .day_box .moon a {
                    display: inline-block;
                    height: 20px;
                    width: 20px;
                }

                    .retrieve .search .day_box .moon a.arrow_l {
                        background: url(/photoAlbum/templet/common/header/arrow_l_20131008_9313.png) no-repeat center center;
                    }

                    .retrieve .search .day_box .moon a.arrow_r {
                        background: url(/photoAlbum/templet/common/header/arrow_r_20131008_9313.png) no-repeat center center;
                    }

                    .retrieve .search .day_box .moon a.arrow_l:hover {
                        background-image: url(/photoAlbum/templet/common/header/arrow_l_hover_20131008_9313.png);
                    }

                    .retrieve .search .day_box .moon a.arrow_r:hover {
                        background-image: url(/photoAlbum/templet/common/header/arrow_r_hover_20131008_9313.png);
                    }

            .retrieve .search .day_box .rili {
                width: 147px;
            }

                .retrieve .search .day_box .rili .tab {
                    border: 1px solid #dddddd;
                }

                    .retrieve .search .day_box .rili .tab .tr_01 td {
                        color: #fff;
                        background: #666666;
                        border: none;
                    }

                .retrieve .search .day_box .rili tr td {
                    font: 12px/20px Arial, Helvetica, sans-serif;
                    color: #2a2a2a;
                    padding: 0;
                    background: #fff;
                    text-align: center;
                    border-top: 1px solid #ddd;
                    border-right: 1px solid #ddd;
                }

                    .retrieve .search .day_box .rili tr td a {
                        display: block;
                    }

                        .retrieve .search .day_box .rili tr td a:hover {
                            background: #bc2538;
                            color: #fff;
                            text-decoration: none;
                        }

                    .retrieve .search .day_box .rili tr td.red_l a, .retrieve .search .day_box .rili tr td.red_r a {
                        color: #c5277e;
                    }

                        .retrieve .search .day_box .rili tr td.red_l a:hover, .retrieve .search .day_box .rili tr td.red_r a:hover {
                            color: #fff;
                        }

                    .retrieve .search .day_box .rili tr td.red_r {
                        border-right: none;
                    }

            .retrieve .search .day_box .wspace {
                position: absolute;
                right: 0;
                top: -20px;
                height: 20px;
                width: 68px;
                cursor: pointer;
            }

        .retrieve .search .search_bottom {
            font: 12px/12px "Tahoma,Verdana,Sans-Serif";
            color: #8d8d8d;
            _line-height: 14px;
        }

            .retrieve .search .search_bottom table tr td {
                padding: 0 27px 0 0;
            }

                .retrieve .search .search_bottom table tr td.last {
                    padding: 0;
                }

            .retrieve .search .search_bottom a {
                color: #8d8d8d;
            }

                .retrieve .search .search_bottom a.cur {
                    color: #033266;
                }

                .retrieve .search .search_bottom a:hover {
                    color: #1E63B0;
                }
/*页眉搜索部分 */




/*子栏目 暂时没用上 */
.subNav_wrapper_back {
    background: #f3f3f3;
    border-bottom: #d5d5d5 1px solid;
}

    .subNav_wrapper_back .wrapper {
        background: #f3f3f3;
    }

.subNav {
    height: 38px;
    font: 13px/38px "Helvetica";
    color: #033266;
    padding: 0 10px;
    position: relative;
    text-align: justify; /*text-justify:distribute-all-lines;*/ /*ie6-8*/
    text-align-last: justify; /*ie9*/
    -moz-text-align-last: justify; /*ff*/
    -webkit-text-align-last: justify; /*chrome 20+*/
}

    .subNav a {
        color: #033266;
    }

        .subNav a:hover {
            color: #033266;
        }

        .subNav a.last {
            margin: 0;
            float: none;
            position: absolute;
            top: 0;
            right: 9px;
        }

@media screen and (-webkit-min-device-pixel-ratio:0) { /* chrome*/
    .subNav:after {
        content: ".";
        display: inline-block;
        width: 100%;
        overflow: hidden;
        height: 0;
    }
}
